/*全局样式*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,table,th,td,button{padding:0;margin:0; font-family:"微软雅黑";}
fieldset,img,button{border:0;}
table{border-collapse:collapse;border-spacing:0;}
ol,ul{list-style:none;}
a{ text-decoration:none;}
caption,th,li,dt,dd,p{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
i{ font-style:normal;}
em{ font-style:normal;}
/*广告*/
.guaggao{ width:100%; float:left; margin-top:15px;}
.guaggao .gg1{ width:100%; float:left;margin-top:2px;}
.guaggao .gg1 img{ width:1200px;}
.guaggao .gg2{ margin-top:2px; float:left; width:100%;}
.guaggao .gg2 a{ float:left;}
.guaggao .gg2 a.right{ float:right;}
.guaggao .gg2 img{ width:598px;}
.guanggao1{ width:270px; float:left;}
.guanggao1 a{ width:270px; display:block;}
.guanggao1 a img{ width:270px; height:60px; margin-top:5px;}
.guanggao2{ width:910px; float:left; border-top:1px dashed #ddd; padding-top:30px; margin-top:30px;}
.guanggao2 img{ width:910px; height:80px;}
/*top部分*/
.top{ width:100%; height:33px; float:left; background:#eee; border-bottom:1px solid #d7d7d7;}
.top-all{ width:1200px; margin:0 auto; clear:both;}
.top .top-left{ float:left; height:33px; line-height:33px; font-size:12px;}
.top .top-left span{ float:left; margin-right:25px;color:#000; position:relative; top:3px;}
.top .top-left span.postion b{ margin-right:3px; position:relative; top:3px;}
.top .top-left span.postion em{ font-size:16px; color:#FF0000; margin-right:5px;}
.top .top-left span.postion { position:relative; top:0px;}
.top .top-left span a{ color:#6a90dd; margin-left:3px; margin-right:3px;}
.top .top-right{ float:right;}
/*导航*/
.menu{height:33px;padding-left:15px;_overflow:hidden}
.menu a{color:#000;height:16px;line-height:16px;float:left;position:relative}
.menu a img{ width:7px; margin-left:3px; top:-1px; position:relative;}
.top{ position:relative;z-index:2; float:right;}
.menu li{font-size:12px;float:left;position:relative;padding:8px 8px; margin-right:5px; margin-left:5px;}
.menu span{ float:left; font-size:12px; color:#000; line-height:32px;}
.menu li:hover{background-color:#fff;border:1px solid #ccc;border-bottom:none; }
.menu li:hover a{color:#6a90dd}
.menu li.no_sub:hover{border:none; background:none;padding:8px 8px}
.menu li.no_sub{ position:relative; top:-3px;}
.menu li.no_sub em{ font-size:14px; color:#FF0000; position:relative; top:1px;}
.menu ul{width:230px;background-color:#fff;border:1px solid #ccc;position:absolute;left:-1px;top:-999em;z-index:99999;padding:8px;display:none}
.menu ul.ul1{ width:70px;}
.menu li:hover ul{top:32px;display:block}
.menu li:hover ul h5{ font-size:12px; color:#333; width:100%; float:left; margin:0px; margin-top:10px; margin-bottom:5px;}
.menu li:hover ul li{font-size:12px;border:none; float:left; line-height:25px; height:25px; padding:1px; margin-bottom:5px;}
.menu li:hover ul li a{color:#333;text-decoration:none; margin-left:7px; margin-bottom:5px;}
.menu li:hover ul li a:hover{text-decoration:underline}

/*logo and search*/
.search-all{ width:1200px; margin:0 auto; clear:both;}
.search-all .logo{ float:left; margin-top:35px;}
.search-all .city{ float:left; font-size:18px; color:#333; margin-left:20px; margin-top:55px; cursor:pointer;}
.search-all .city em{isplay: inline-block;height: 0px;width: 0px;margin-left: 5px;border-color: #999 #FFF #FFF #FFF;border-style: solid;border-width: 5px;font-size: 0; position:relative; top:-3px;}
/*城市下拉*/
#wzdh {position:absolute;z-index: 9999;border: 1px solid #d8d8d8;background-color: #fcfcfc;width: 350px;padding: 8px; display:none; margin-top:79px; float:left; margin-left:193px;}
#wzdh dl{ width:322px; float:left; font-size:12px; margin-top:10px; border-bottom:1px solid #d8d8d8; margin-left:13px;}
#wzdh dl dt{ float:left; width:250px;}
#wzdh dl a{ color:#666; float:left; margin-left:10px; margin-bottom:4px;}
#wzdh dl a:hover{ text-decoration:underline; color:#FF0000;}
#wzdh p{ float:left; width:322px; margin-left:13px; font-size:12px;}
#wzdh p a{ color:#666;}
#wzdh p a:hover{ color:#FF0000;}

/*搜索框*/
.search{border:2px solid #cc0001;height:40px; float:left; margin-top:45px; margin-left:50px;width:540px;}
.search select{display:none;}
.search .select_box{font-size:16px;color:#999999;width:100px;line-height:40px;float:left;position:relative;}
.search .select_showbox{height:40px;background:url(../images/search_ico.png) no-repeat 68px center;text-indent:1.5em;}
.search .select_showbox.active{background:url(../images/search_ico.png) no-repeat 68px center;}
.search .select_option{border:2px solid #cc0001;border-top:none;display:none;left:-2px;top:30px;position:absolute;z-index:99;background:#fff;}
.search .select_option li{text-indent:1.5em;width:100px;cursor:pointer; font-size:16px;}
.search .select_option li.selected{background-color:#F3F3F3;color:#999;}
.search .select_option li.hover{background:#BEBEBE;color:#fff;}
.search input.inp_srh,.search input.btn_srh{border:none;background:none;height:35px;line-height:35px;float:left}
.search input.inp_srh{outline:none;width:332px;font-size:14px; color:#959595;}
.search input.btn_srh{background:url(../images/search.jpg) no-repeat;color:#FFF;font-family:"微软雅黑";font-size:15px;width:108px; height:42px;}
.search ul{ font-size:12px; color:#333333; width:100%; float:left; margin-top:10px;}
.search ul li{ float:left; margin-right:10px;}
.search ul li a{ color:#666666;}
.search ul li a:hover{ color:#FF3300;}
.con-five .foof4{ width:890px; float:left; border-bottom:3px solid #000; height:47px; line-height:47px;}
.con-five .foof4 ul{ width:100%; float:left;}
.con-five .foof4 ul li{ margin-left:20px; float:left; padding-right:15px; font-size:14px; cursor:pointer; border-right:1px solid #000; height:20px; line-height:20px; margin-top:10px;}
.con-five .foof4 ul li.li-end1{ border-right:0px;}
.con-five .foof4 ul span{ float:left; line-height:47px;}
.con-five .foof4 ul li.avt{ color:#FF0000;}
/*搜索框右侧*/
.search-right{ float:left; margin-top:45px;}
.search-right p{ float:left; margin-left:10px; margin-top:20px; font-size:12px; color:#333;}
.search-right p img{ position:relative; top:4px; margin-right:5px;}
.search-right p a{ color:#333;}
.search-right p a:hover{ color:#FF3300;}
.search-right span{ float:left; margin-left:100px; margin-top:10px;}

/*菜单导航部分*/
.banner{ width:100%; float:left;height:48px;line-height:48px; border-bottom:2px solid #cc0001; margin-top:10px;}

.banner-all{ width:1200px; margin:0 auto; clear:both;}
.banner-all .banner-left{ width:230px; float:left;}
.banner-all .banner-left h2{ width:100%; float:left; height:48px; line-height:48px; background:#cc0001; text-indent:1.5em; font-size:16px; color:#fff; font-weight:bold;}
.banner-all .nav{ float:left; width:970px;}
.banner-all .nav ul{ float:left;}
.banner-all .nav ul li{ float:left; font-size:16px; font-weight:bold; line-height:48px; margin-left:10px;}
.banner-all .nav ul li a{ color:#333; padding:0 15px;}
.banner-all .nav ul li a:hover{ color:#FF3300;}
.banner-all .nav ul li.li1{ float:left; margin-right:0px; margin-top:9px; margin-left:40px;}
.banner-all .nav ul li.li1 a{ padding:0 5px;}
.banner-all .nav ul li.li2{ float:right; margin-top:9px;}
.banner-all .nav ul li.li2 a{ padding:0 5px;}
#wzdh1 {position:absolute;z-index: 9999;border: 1px solid #d8d8d8;background-color: #fcfcfc;width:100px;padding: 8px; display:none; margin-top:45px; float:right; margin-left:735px;}
#wzdh1 img{ width:100px;}
/*左侧的二级菜单*/
.sidebar{border:1px solid #ddd;width:230px; float:left;}
#menu{width:230px;background:#fafafa;}
#menu li{float:left;width:220px;display:block;padding-left:10px;background: #fafafa;position:relative;line-height:21px;border:none;}
#menu li:hover{background: #fff; border-left:1px solid #FF3300;}
#menu li h6{ color:#333; font-size:16px; font-weight:bold; width:100%; float:left; margin-top:10px; margin-bottom:10px;}
#menu li p{ width:100%; float:left;}
#menu li a{font-size:12px;color:#666; float:left;display:block;outline:0;text-decoration:none; margin-right:10px; margin-bottom:5px;}
#menu li a:hover{ color:#FF3300; text-decoration:underline;}
.dropdown_4columns{	margin:6px auto;float:left;position:absolute;left:-999em;text-align:left; width:270px;background:#fff;  border:1px solid #ddd; border-left:0px; z-index:99;}
#menu li:hover .dropdown_4columns{left:230px;top:-6px;}
.col_1{width:270px;display:inline;float: left;position: relative;margin:0;}
#menu h3{font-size:16px;font-weight:bold;color:#333; padding-left:20px;line-height:21px; font-weight:bold; margin-top:1em; margin-bottom:8px;}
#menu li:hover div a{font-size:12px;color:#666;}
#menu li:hover div a:hover{color:#FF3300; text-decoration:underline;}
#menu li ul{list-style:none;padding:0;margin:0; width:100%; float:left;}
#menu li ul li{font-size:12px;line-height:22px;text-align:left; float:left; width:100%; background:none; display:inline;}
#menu li ul li:hover{ border-left:none;}
#menu li ul li a{margin:0; margin-left:10px; float:left; margin-bottom:5px;}
#menu li ul li:hover{background:none;margin:0;}

/*焦点图部分*/
.banner-all .banner-middle{ width:680px; float:left; margin-left:15px; margin-top:12px;}
.focus{ position:relative; width:680px; height:280px;float: left;}  
.focus img{width:680px; height:280px;} 
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:25px; right:40px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
/*焦点图下方三张图片轮播*/
.banner-middle .middle-bottom{ width:678px; float:left; border:1px solid #eee; border-right:0px; margin-top:1px;}
.www51buycom ul li a{ width:225px; height:105px; border-right:1px solid #eee; display:block; float:left;}
.www51buycom ul li a dl{ width:100%; height:100%; float:left;-webkit-margin-before: 0em;
-webkit-margin-after: 0em; line-height:25px; width:226px; height:92px; padding-top:18px;}
.www51buycom ul li a dl dt{ width:100px; float:left;-webkit-margin-before: 0em;
-webkit-margin-after: 0em; margin-top:8px; margin-left:10px;}
.www51buycom ul li a dl dt h4{-webkit-margin-before: 0em;-webkit-margin-after: 0em; font-size:20px; font-weight:bold; color:#444; display:block;}
.www51buycom ul li a dl dt p{-webkit-margin-before: 0em;-webkit-margin-after: 0em; font-size:14px; color:#666; display:block;}
.www51buycom ul li a dl dt em{ font-size:12px; color:#ee4433;}
.www51buycom ul li a dl dd { width:100px;float:right; margin-right:10px;-webkit-margin-before: 0em;
-webkit-margin-after: 0em;-webkit-margin-start: 0px; margin-top:-10px;}
.www51buycom ul li a dl dd img{ width:100px; height:90px; float:right;}
.www51buycom { width: 678px; height: 107px;  position: relative; overflow:hidden; float:left;}
.www51buycom .num { overflow:hidden; height: 25px; position: absolute; bottom:12px; left: 15px; zoom:1; z-index:3; display:none;}
.www51buycom .num li { width: 25px; height: 25px; line-height: 25px; text-align: center; font-weight: 400; font-family: "΢���ź�", Arial; color: #FFFFFF; background: #444444; margin-right: 10px; border-radius:50%; cursor:pointer; float: left; }
.www51buycom .num li.on {   }
.www51buycom .prev,
.www51buycom .next { display: none; width: 25px; height: 56px; background: url(../images/btn.png) no-repeat; position: absolute; top: 20px;}
.www51buycom .prev { left: 0; }
.www51buycom .next { right: 0; background-position: right;}

/*焦点图右侧*/
.bannner-right{ width:265px; float:right; border:1px solid #ddd; border-top:3px solid #ddd; margin-top:13px;}
.bannner-right ul{ width:100%; float:left;}
.bannner-right ul li{ height:52px; width:100%; border-bottom:1px solid #ddd; padding:10px 0px; float:left;}
.bannner-right ul li span.li-left{ float:left; width:52px; margin-left:8px;}
.bannner-right ul li span.li-right{ float:left; margin-left:6px; width:197px; line-height:21px;}
.bannner-right ul li span.li-right p{ width:100%; float:left;-webkit-margin-before:0em;
-webkit-margin-after: 0em; font-size:16px; color:#333; margin-top:5px;}
.bannner-right ul li span.li-right em{ width:100%; float:left; font-size:12px; color:#999;}

/*文字向上滚动效果*/
.txtScroll-top p{ -webkit-margin-before:0em;-webkit-margin-after: 0em; line-height:25px; width:245px; margin-left:20px; float:left; margin-top:5px;font-size:16px; color:#CC0000; font-weight:bold;}
.txtScroll-top p em{ width:22px; height:31px; background:#eee; display:inline-block; -webkit-border-radius: 5px; text-align:center; line-height:31px; font-size:16px; color:#CC0000; margin-left:3px; margin-right:3px;}
.txtScroll-top{ width:265px;  overflow:hidden; position:relative; }
.txtScroll-top .bd{ padding:15px; width:235px; float:left; padding-top:7px;}
.txtScroll-top .infoList li{ height:5px; line-height:5px; font-size:12px; border-bottom:0px;}
.txtScroll-top .infoList li .date{ float:right; color:#999;  }
.txtScroll-top .infoList li a{ color:#666; }
.txtScroll-top .infoList li a:hover{ color:#FF3300;}

/*content*/
.content{ width:1200px; margin:0 auto; clear:both;}
.con-one{ width:100%; float:left; margin-top:15px;}
.con-one .con-one-left{ width:870px; float:left;}
.con-one .con-one-left h1{ width:100%; float:left; color:#333; font-size:28px; font-weight:100; height:47px; line-height:34px;}
/*手风琴*/
 .box10{padding:0px;height:310px; width:870px; float:left;}
.voice_2{width:870px; float:left; border:2px solid #ddd;border-left:0px;}
.voice_2 ul li{float:left;display:inline;height:310px;color:#fff;cursor:pointer;position:relative; border-left:2px solid #ddd;}
 
.voice_2 .fold{width:150px;height:100%;text-align:center;position:absolute;top:0px;left:0px; line-height:22px;}
.voice_2 .fold .img{display:block; width:120px; height:120px; float:left; margin-top:20px;}
.voice_2 .fold .img img{ width:120px;height:120px; margin-left:15px; float:left;}
.voice_2 .fold .txt{font-size:18px; color:#333;display:block;width:100%; float:left; text-align:center; margin-top:8px;}
.voice_2 .fold .p1{ width:100%; text-align:center; color:#999; font-size:12px; float:left;}
.voice_2 .fold .p2{ background:#f8f8f8; height:67px;width:136px; padding:15px 8px; float:left; font-size:12px; color:#666; margin-top:21px;}
.voice_2 .unfold{width:410px;height:100%;display:none;position:absolute;top:0px;left:0px;}
.voice_2 .unfold dl{ width:100%; float:left;}
.voice_2 .unfold dt{width:120px; float:left; margin-left:15px; margin-top:20px;}
.voice_2 .unfold dt img{ width:120px; height:120px;}
.voice_2 .unfold dd{font-size:18px;line-height:27px; color:#333; margin-left:20px;width:245px; float:left;}
.voice_2 .unfold dd.dd1{ float:left; margin-top:20px; width:245px;}
.voice_2 .unfold dd.dd1 a{ color:#333; font-size:24px;}
.voice_2 .unfold dd.dd1 a:hover{ color:#FF3300;}
.voice_2 .unfold dd.dd1 i{ margin-left:5px; font-size:14px; color:#666;}
.voice_2 .unfold dd.dd2{ color:#999; font-size:12px;}
.voice_2 .unfold dd.dd2 img{ position:relative; top:2px; margin-right:3px;}
.voice_2 .unfold dd.dd3{ background:#990000; color:#fff; width:75px; height:25px; display:block; text-align:center; line-height:25px; font-size:14px; margin-top:8px;}
.voice_2 .unfold dd.dd3 a{ color:#fff;}
.voice_2 .unfold  p{ color:#333; font-size:12px; color:#333; margin-left:20px; width:370px; float:left;}
.voice_2 .unfold ul.list{ background:#f8f8f8; margin-top:25px;  width:410px; float:left; border:0px; height:97px;}
.voice_2 .unfold ul.list li{ border:0px; height:97px; border-right:1px solid #ddd; width:135px;float:left; color:#333; line-height:30px;}
.voice_2 .unfold ul.list li.li-end{ border-right:0px;}
.voice_2 .unfold ul.list li em{ width:100%; text-align:center; float:left; margin-top:20px;}
.voice_2 .unfold ul.list li b{ width:100%; text-align:center; float:left; color:#cc0001;}
.voice_2 .unfold ul.list li label{ font-size:30px; font-weight:100;}

/*手风琴右侧*/
.con-one-right{ width:310px; float:right; border:1px solid #ddd;}
.moo{ display:none;}
.con-one-right .foof{ width:270px; float:left; margin-left:20px;}
.con-one-right .foof ul{ width:100%; float:left;}
.con-one-right .foof ul li{ width:50%; float:left; height:48px; border-bottom:1px solid #ddd; text-align:center; line-height:48px; cursor:pointer;}
.con-one-right .foof ul li.avt{ height:47px; border-bottom:2px solid #cc0001;}
.con-one-right .moos{ width:270px; float:left; margin-left:20px;}
.con-one-right .moos .moo{ width:100%; float:left; padding-bottom:5px;}
.con-one-right .moos .moo a{ display:block; width:250px; height:40px; padding:10px; line-height:40px; border-bottom:1px dashed #ddd; color:#666;}
.con-one-right .moos .moo a:hover{ background:#f8f8f8;}
.con-one-right .moos .moo a dl{ width:100%; float:left;}
.con-one-right .moos .moo a dl dt{ font-size:24px; color:#666666; float:left;}
.con-one-right .moos .moo a dl dd{ float:left; margin-left:10px;}
.con-one-right .moos .moo a dl dd img{ width:40px; height:40px;border-radius: 20px; float:left;}
.con-one-right .moos .moo a dl dd em{ float:left; margin-left:5px; font-size:16px;}
.con-one-right .moos .moo a dl dd.dd4{ font-size:12px; float:right;}
.con-one-right .moos .moo a dl dd.dd4 i{ color:#cc0001;}


/*租房切换部分*/
.con-two{ width:1200px; float:left; margin-top:15px;}
.con-two .foof1{ width:100%; float:left; height:48px; line-height:48px;}
.con-two .foof1 ul{ width:100%; float:left;}
.con-two .foof1 ul li{ width:298px; float:left; border:1px solid #ddd; text-align:center; cursor:pointer; font-size:16px;}
.con-two .foof1 ul li.avt{ border-top:2px solid #FF3300; border-bottom:0px;}
.con-two .moos1{ width:100%; float:left; margin-top:20px;}
.con-two .moos1 .moo{ width:100%; float:left;}
.con-two .moos1 .moo ul{ width:100%; float:left;}
.con-two .moos1 .moo ul a{ width:220px; float:left; display:block;margin-right:20px;}
.con-two .moos1 .moo ul a li{ width:220px; float:left; }
.con-two .moos1 .moo ul a.last{ float:right; margin-right:0px;}
.con-two .moos1 .moo ul a li .list-img{ width:100%; float:left;}
.con-two .moos1 .moo ul a li .list-img img{ width:220px; }
.con-two .moos1 .moo ul a li .list-img p{position:absolute;z-index:99;font-size:12px;background: rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#88000000,endColorstr=#88000000); text-align:center; height:36px; line-height:36px;width:220px;color:#fff;-webkit-margin-before: 0em;-webkit-margin-after: 0em; float:left; margin-top:-36px;}
.con-two .moos1 .moo ul a li .list-m{ line-height:10px;}
.con-two .moos1 .moo ul a li .list-m p{ width:100%; float:left; color:#666; font-size:12px; margin-top:15px;}
.con-two .moos1 .moo ul a li .list-m span{ font-size:12px; color:#666;  margin-top:2px;}
.con-two .moos1 .moo ul a li .list-m span.span1{ float:right; font-size:12px;}
.con-two .moos1 .moo ul a li .list-m span em{ font-size:16px; color:#cc0001;}


/*店铺转块*/
.con-three{ width:100%; float:left; margin-top:20px;}
.con-three h1{width: 100%;float: left;color: #333;font-size: 28px;font-weight: 100;height: 47px;line-height: 34px; border-bottom:3px solid #000;}
.con-three h1 em { float:left;}
.con-three h1 em.small{ font-size:14px; margin-left:15px; float:left; line-height:50px;}
.con-three h1 em.small a{  margin-left:7px;}
.con-three h1 em.small a:hover{ color:#FF3300; margin-left:10px;}
.con-three h1 em.small a.avt{ color:#FF3300; margin-left:10px;}
.three-all{ width:100%; float:left; margin-top:20px;}
.three-all .three-left{ width:270px; float:left;}
.txtScroll-left{ width:270px;  position:relative;  border:1px solid #ccc;   }
.txtScroll-left .hd{ overflow:hidden;  height:48px; border-bottom:1px solid #ddd; padding:0 10px; float:left; width:250px;}
.txtScroll-left .hd .prev,.txtScroll-left .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:20px;  overflow:hidden; cursor:pointer; background:url("../images/arrow.png") no-repeat;}
.txtScroll-left .hd a.huan{ float:right; margin-right:5px; margin-top:14px;}
.txtScroll-left .hd h5{ font-size:16px; color:#cc0001; width:100px; float:left;}
.txtScroll-left .hd .next{ background-position:0 -50px;  }
.txtScroll-left .hd .prevStop{ background-position:-60px 0; }
.txtScroll-left .hd .nextStop{ background-position:-60px -50px; }
.txtScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:20px;  }
.txtScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("../images/icoCircle.gif") 0 -9px no-repeat; }
.txtScroll-left .hd ul li.on{ background-position:0 0; }
.txtScroll-left .bd{ padding:10px; width:250px; overflow:hidden;}
.txtScroll-left .bd ul{ overflow:hidden; zoom:1; }
.txtScroll-left .bd ul li{ margin-right:20px;  float:left; height:auto; line-height:24px;  text-align:left; _display:inline; font-size:12px;}
.txtScroll-left .bd ul li b{ font-weight:100; font-size:16px; width:230px; margin-left:20px; float:left; margin-top:10px; margin-bottom:10px;}
.txtScroll-left .bd ul li b a{ color:#FF3300;}
.txtScroll-left .bd ul li span{ color:#999; width:230px; margin-left:20px; float:left;}
.txtScroll-left .bd ul li span em{ line-height:28px; height:28px; overflow:hidden; width:100%; float:left;}
.txtScroll-left .bd ul li span em a{ color:#333;}
.txtScroll-left .bd ul li span em a:hover{ color:#cc0001;}
.txtScroll-left .bd ul li span em img{ margin-right:8px; position:relative; top:-2px;}
.three-right{ width:910px; float:right;}
.three-right ul{ float:left; width:100%;}
.three-right ul li{ width:210px; height:184px; float:left; margin-right:8px; margin-left:8px; }
.three-right ul li a{ color:#fff; width:210px; height:170px; display:block;}
.three-right ul li a img{ width:220px; height:165px;}
.three-right ul li p{ position:absolute;z-index:99;font-size:12px;background: rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#88000000,endColorstr=#88000000); text-align:center; height:36px; line-height:36px;width:210px;color:#fff; -webkit-margin-before: 0em;-webkit-margin-after: 0em; float:left; margin-top:-36px; overflow:hidden;}

/*找店选址*/
.con-four{ width:100%; float:left; margin-top:20px;}
.con-four h1{width: 100%;float: left;color: #333;font-size: 28px;font-weight: 100;height: 47px;line-height: 34px; border-bottom:3px solid #000;}
.four-all{ width:100%; float:left; margin-top:20px;}
.four-left{ width:910px; float:left;}
.four-left .choose{ border:1px solid #ddd; border-bottom:0px; width:100%; float:left;}
.four-left .choose dl{ width:455px; float:left;}
.four-left .choose dl dt{ width:140px; height:140px; float:left; background:url(../images/icon5.jpg) no-repeat right #fe7601; display:block;}
.four-left .choose dl dt img{ width:50px; float:left; margin-left:45px; margin-top:30px;}
.four-left .choose dl dt em{ width:100%; color:#FFFFFF; font-size:16px; text-align:center; float:left; margin-top:10px;}
.four-left .choose dl dd{ width:285px; float:left; margin-left:15px; font-size:14px; line-height:24px; margin-top:20px;}
.four-left .choose dl dd a{ color:#333; float:left; margin-left:10px;}
.four-left .choose dl dd a:hover{ color:#cc0001;}
.four-right{ width:275px; float:right;}
.four-right a{ width:126px; height:84px; float:left; margin-right:10px; margin-bottom:15px;}
.four-right a img{ width:126px; height:84px; border:1px solid #ddd;}

/*新闻资讯*/
.con-five{ width:100%; float:left; margin-top:20px;}
.con-five h1{width: 270px;float: left;color: #333;font-size: 28px;font-weight: 100;height: 47px;line-height: 34px; border-bottom:3px solid #000;}
.con-five h1 em { float:left;}
.con-five h1 em.small{ font-size:14px; margin-left:15px; float:left; line-height:50px;}
.con-five h1 em.small a{ color:#FF3300; margin-left:15px;}
.five-left{ width:270px; float:left;}
.five-left ul{ width:230px; float:left; padding:15px 0px; margin-top:15px; margin-left:20px; border:1px solid #ddd;}
.five-left ul li{ border-bottom:1px solid #ddd; height:38px; line-height:38px; font-size:15px;}
.five-left ul li a{ color:#000; margin-left:5px; margin-right:5px;}
.five-left ul li a:hover{ color:#cc0001;}
.five-middle{ width:620px; float:left; margin-left:10px; margin-top:25px;}
.five-middle ul{ width:100%; float:left;}
.five-middle ul li{ width:195px; float:left; margin-left:11px; margin-bottom:25px;}
.five-middle ul li a{ color:#333;}
.five-middle ul li a img{ width:195px; height:160px; float:left;}
.five-middle ul li a p{ width:100%; float:left; background:#eee; height:35px; line-height:35px; overflow:hidden; font-size:14px; text-align:center;}
.five-middle ul li a p:hover{ color:#cc0001;}
.five-right{ width:270px; float:right; border:1px solid #ddd; margin-top:25px;}
.five-right .foof2{ width:230px; float:left; margin-left:20px;}
.five-right .foof2 ul{ width:100%; float:left;}
.five-right .foof2 ul li{ width:50%; float:left; height:40px; border-bottom:1px solid #ddd; text-align:center; line-height:40px; cursor:pointer; font-size:14px;}
.five-right .foof2 ul li.avt{ height:39px; border-bottom:2px solid #cc0001; color:#FF3300; font-weight:bold;}

.five-right .moos2{ width:100%; float:left; margin-top:20px; padding-bottom:30px;}
.five-right .moos2 .moo{ width:100%; float:left;}
.five-right .moos2 .moo ul{ width:230px;float:left; line-height:25px; margin-left:20px;}
.five-right .moos2 .moo h6{ line-height:50px; height:50px; width:100%; float:left; text-align:center; font-size:16px; color:#FF3300;-webkit-margin-before: 0em;
-webkit-margin-after:0em; overflow:hidden;}
.five-right .moos2 .moo h6 a{ color:#FF3300;}
.five-right .moos2 .moo ul li{ font-size:14px; line-height:27px; height:27px; overflow:hidden;}
.five-right .moos2 .moo ul li a{ color:#333; line-height:27px; height:27px; overflow:hidden;}
.five-right .moos2 .moo ul li a:hover{  font-weight:bold;}
.five-right .moos2 .moo ul li img{ margin-right:8px; position:relative; top:-2px;}

/*link*/
.link{ width:1200px; float:left; margin-top:15px;}
.link .foof3{ width:100%; float:left;}
.link .foof3 ul{ width:100%; float:left; border-bottom:1px solid #ddd;}
.link .foof3 ul li{ width:100px; float:left; height:40px; text-align:center; line-height:40px; cursor:pointer; font-size:14px; font-size:18px;}
.link .foof3 ul li.avt{ height:39px; border-bottom:2px solid #cc0001; color:#cc0001;}
.link .moos3{ width:100%; float:left; margin-top:15px;}
.link .moos3 .moo{ width:100%; float:left; }
.link .moos3 .moo a{ color:#333; margin-right:25px; margin-left:25px; font-size:12px; float:left; line-height:30px;}